/* WEBSTORE */
.cookie{
	background: #f0f0f0;
    font-family: 'Peugeot';
    left: 0;
    padding: 0.5% 1% 1%;
    position: absolute;
    top: 0;
    width: 98%;
    z-index: 8000;
	font-size:0.9em;
}
	.cookie_inner{
		margin:auto;
		max-width:960px;
	}
	.cookie_inner p{
		display:inline-block;
		margin-right:10px;
	}
	.cookie_inner .agree_cookie{
		display:inline-block;
		color:#FFFFFF;
		text-transform:uppercase;
		padding:5px 10px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		border-radius:3px;
		background: #2ba9d3;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJiYTlkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzI0N2ViMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZDVlOWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #2ba9d3 0%, #247eb2 51%, #1d5e9a 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2ba9d3), color-stop(51%,#247eb2), color-stop(100%,#1d5e9a));
		background: -webkit-linear-gradient(top,  #2ba9d3 0%,#247eb2 51%,#1d5e9a 100%);
		background: -o-linear-gradient(top,  #2ba9d3 0%,#247eb2 51%,#1d5e9a 100%);
		background: -ms-linear-gradient(top,  #2ba9d3 0%,#247eb2 51%,#1d5e9a 100%);
		background: linear-gradient(to bottom,  #2ba9d3 0%,#247eb2 51%,#1d5e9a 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2ba9d3', endColorstr='#1d5e9a',GradientType=0 );
	}
	
	.cookie_inner .agree_cookie:hover{
		background: #1d5e9a;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFkNWU5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iIzI0N2ViMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYmE5ZDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #1d5e9a 0%, #247eb2 49%, #2ba9d3 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d5e9a), color-stop(49%,#247eb2), color-stop(100%,#2ba9d3));
		background: -webkit-linear-gradient(top,  #1d5e9a 0%,#247eb2 49%,#2ba9d3 100%);
		background: -o-linear-gradient(top,  #1d5e9a 0%,#247eb2 49%,#2ba9d3 100%);
		background: -ms-linear-gradient(top,  #1d5e9a 0%,#247eb2 49%,#2ba9d3 100%);
		background: linear-gradient(to bottom,  #1d5e9a 0%,#247eb2 49%,#2ba9d3 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d5e9a', endColorstr='#2ba9d3',GradientType=0 );
	}
	
	.cookie_inner .more{
		display:block;
		float:none;
	}
.webstore form {
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom:30px;
	width:98.5%;
}
	.webstore form fieldset {
		padding-bottom:5px;
		border-radius:5px 5px 0 0;
		-moz-border-radius: 5px 5px 0 0;
		-webkit-border-radius: 5px 5px 0 0;
		border:1px solid #CDCDD1;
		padding:20px;
		background: #f0f0f0;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZjBmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOWQ5ZDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #f0f0f0 0%, #d9d9d9 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#d9d9d9));
		background: -webkit-linear-gradient(top,  #f0f0f0 0%,#d9d9d9 100%);
		background: -o-linear-gradient(top,  #f0f0f0 0%,#d9d9d9 100%);
		background: -ms-linear-gradient(top,  #f0f0f0 0%,#d9d9d9 100%);
		background: linear-gradient(to bottom,  #f0f0f0 0%,#d9d9d9 100%);
	}
		.webstore form fieldset h1 {
			background:0;
			margin-bottom:15px;
			background:none;
			padding-bottom:0;
			text-transform:none;
			font-family:'Arial',sans-serif;
			font-size:1em;
		}
		.webstore form h2{
			padding:0;
			margin:0;
			background:none;
		}
		.webstore form fieldset .field {
			width:30.5%;
			display:inline-block;
			vertical-align:top;
			margin:0 1% 10px;
		}
		.webstore form fieldset .field.critere_promo{
			width:100%;
		}
			.webstore form fieldset .field.critere_promo label{
				display:block;
			}
			.webstore form fieldset .field select {
				width:100%;
			}
			.webstore form fieldset .field input[type="checkbox"] {
				vertical-align:middle;
				margin-right:5px;
			}
			.webstore form fieldset .field label {
				font-size:13px;
				line-height:18px;
				font-family:'Peugeot';
			}
	.webstore form a.blue_content_button {
		text-align:center;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
		margin:0;
		border-radius:0 0 5px 5px;
		width:100%;
		font-size:18px;
		font-family:'Peugeot';
		padding:2% 0;
	}
		.webstore form a.blue_content_button span {
			background:url(../../img/common/fleches/arrow_webstore_search.png) no-repeat right center;
			padding-right:20px;
		}
		.webstore form a.blue_content_button span strong {
			font-size:25px;
			font-weight:bold;
			font-style:italic;
		}
		
		/* hack to give a density to a div containing only floated elements */
		.webstore:after {content:"."; visibility:hidden; display:block; height:0; clear:both;}
		* html .webstore {height:1%;}
		*:first-child+html .webstore {min-height:1%;}

		.webstore .resultats {
			padding-bottom:10px;
			margin-bottom:30px;
			background:url("../../img/common/hr.png") no-repeat bottom center;
		}
		.webstore .resultats h4 {
			text-align:right;
			margin-bottom:15px;
		}
		.webstore .resultats h4 .title {
			display:inline-block;
			float:left;
			font-size:14px;
			text-transform:none;
		}
		
		/*
		** Webstore VO
		*/
		.webstore.vo .upperPagination .pagination {
			float: right;
		}
		.webstore.vo .resultats .upperPagination > h4 {
		}
		.webstore.vo div.upperPagination {
			margin-bottom: 15px;
		}
		/* hack to give a density to a div containing only floated elements */
		.webstore.vo div.upperPagination:after{
			content: ".";
			visibility: hidden;
			height: 0;
			display: block;
		}
		.webstore.vo .upperPagination+.wrapper.vehicules {
			clear: both;
		}
		.webstore.vo .gammeItemInnerBlock img.secondHandVehiclePicture  {
			max-height: 140px;
			max-width: 100%;
			min-height: 100px;
		
		}
		
		.webstore.vo .gammeItemInnerBlock a.promotionPicture img {
		    display: block;
			position: absolute;
			right: 10px;
			top: 10px;
			width: 50%;
		}
		.webstore.vo .gammeItemInnerBlock {
			margin: 4px;
			/*text-align: center;*/
			height: 85%;
		}
		.webstore.vo .vehiclePanelDescription {
			margin: 3px;
		}
		.webstore.vo .vehiclePanelDescription span {
			text-align: left;
			font-size: 0.5em;
			font-style: normal;
			text-transform: uppercase;
		}
		.webstore.vo .vehiclePanelDescription table {
			width: 100%;
			table-layout: fixed;
			line-height: 10px;
		}
		.webstore.vo .vehiclePanelDescription tr.branddescription,
		.webstore.vo .vehiclePanelDescription tr.modeldescription {
			font-weight: bold;
			color: rgb(48, 48, 48);
		}
		.webstore.vo .vehiclePanelDescription td.description {
			overflow: hidden;
		}
		.webstore.vo .vehiclePanelDescription td.value {
			overflow: hidden;
			text-align: right;
			width: 60%;
		}
		.webstore.vo .vehiclePanelDescription td {
			text-align: left;
		}
		.webstore.vo .vehiclePanelDescription+div .price {
			float: right;
		    font-size: 1em;
			font-style: none;
			font-weight: bold;
			margin-left: 10px;
		}
		.webstore.vo .primopopin {
			float: left;
		}
		.webstore.vo .premiumpopin {
			float: left;
		}
		.webstore.vo .premiumpopin > img, .webstore.vo .primopopin > img {
			height: 25px;
			width: 65px;
		}

		.webstore.vo .promoPopinFicheDetailleeVo > img,
		.webstore.vo .warrantyPopinFicheDetailleeVo > img {
			display: block;
			max-height: 50px;
		}

		.popinDescriptionPremium li, .popinDescriptionPrimo li {
			list-style-type: disc;
			list-style-position: inside;
		}
		.popinDescriptionPremium, .popinDescriptionPrimo, .promoPopin {
			padding: 5px;
			background-color: white;
			border-radius: 2px;
			width: 220px;
			position: absolute;
			box-shadow: 2px 2px 10px 0 #656565;
		}
		.popinDescriptionPrimo > img,.popinDescriptionPremium > img {
			display: block;
			max-height: 50px;
		}

		.popinDescriptionPremium > ul, .popinDescriptionPrimo > ul {
			font-size: 0.8em;
			padding-left: 20px;
		}
		
		/*.websotre.vo .vehiclePanelDescription table.pricetab{
			width: -webkit-fill-available;
			font-weight: bold;
		}
		
		.webstore.vo .vehiclePanelDescription td.pricedescription {
			color: rgb(48, 48, 48);
			text-transform: uppercase;
			font-size: 0.7em;
		}
		
		.webstore.vo .vehiclePanelDescription td.pricevalue {
			text-align: right;
		}*/
		
		.webstore.vo .vehiclePanelDescription td.versiondescription {
			height:38px;
		}
		/*
		** End Webstore VO
		*/
		.webstore .resultats h4 .title strong {
				font-size:20px;
				font-style:italic;
				text-transform:uppercase;
			}
	.webstore .grey {
		font-style:italic;
	}
	.webstore .gammeItem {
		display:inline-block;
		vertical-align:top;
		position:relative;
		height:315px;
		width:31.7%;
		margin:0 4px 4px 0;
		background-color:#FFFFFF;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow: 0px 2px 2px 2px #dedede;
		-webkit-box-shadow: 0px 2px 2px 2px #dedede;
		box-shadow: 0px 2px 2px 2px #dedede;
		border:1px solid #DEDEDE;
	}

	.webstore.usedcars .gammeItem {
		height: 330px;
	}
		@media screen and (max-width:980px) {
			.webstore .gammeItem {
				width:48%;
				height:310px;
			}
		}
			.phone .webstore .gammeItem {
				width:100%;
				height:330px;
                margin: 0 0 4px 0;
                border: none;
			}
		.webstore .gammeItem_inner {
			padding:2.5%;
			color:#545665;
			font-size:0.65em;
		}
			.webstore .gammeItem_inner img {
				display: block;
				margin: 0 auto 10px;
				max-height: 100px;
				
				
			}
			
			.webstore .resultats.occasion .gammeItem .resume li{
				margin-bottom:2px;
				font-size:1.2em;
			}
			.webstore .resultats.occasion .gammeItem p.resume{
				line-height: 1.2;
				margin:10px auto auto;
				max-width:195px;
			}
			.webstore .resultats.occasion .price_resume {
                    margin-top: 10px;
					font-weight:bold;
					font-size:1.7em;
				}
			p.title_article {
				font-family:'Peugeot';
				font-size:1.6em;
				line-height:1;
				margin-bottom:5px;
				text-transform:uppercase;
				font-weight:bold;
				font-style:italic;
			}
            .wrapper.vehicules p.title_article {
				font-size:1.3em;
            }

			p.resume {
				line-height:1.2;
			}
				p.price_resume ,
				p.resume .price_resume {
					display:block;
					font-size:1.2em;
					line-height:1;
					margin-bottom:5px;
				}
				p.resume>.blue, p.resume>.grey {
					display:block;
				}
				p.resume .price_resume span ,
				p.price_resume span {
					font-weight:bold;
					font-size:1.2em;
				}
				p.resume .price_promo {
					display:block;
					line-height:1;
					margin-bottom:5px;
				}
					p.resume .price_promo span {
						text-decoration:line-through;
					}

			section a.more_informations {
				display:block;
				position:absolute;
				width:85%;
				padding:5% 5% 5% 10%;
				bottom:0;
				left:0;
				font-size:0.8em;
			}

            /*SOLv0*/

            .webstore .gammeItemSOLv0 {
		display:inline-block;
		vertical-align:top;
		position:relative;
		height:auto;
		width:31.7%;
		margin:0 4px 4px 0;
		background-color:#FFFFFF;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow: 0px 2px 2px 2px #dedede;
		-webkit-box-shadow: 0px 2px 2px 2px #dedede;
		box-shadow: 0px 2px 2px 2px #dedede;
		border:1px solid #DEDEDE;
	}

	.webstore.usedcars .gammeItemSOLv0 {
		height: 330px;
	}
		@media screen and (max-width:980px) {
			.webstore .gammeItemSOLv0 {
				width:48%;
				height:310px;
			}
		}
			.phone .webstore .gammeItemSOLv0 {
				width:100%;
				height:330px;
                margin: 0 0 4px 0;
                border: none;
			}

            .webstore .resultats.occasion .gammeItemSOLv0 .resume li{
				margin-bottom:2px;
				font-size:1.2em;
			}
			.webstore .resultats.occasion .gammeItemSOLv0 p.resume{
				line-height: 1.2;
				margin:10px auto auto;
				max-width:195px;
			}

            /*SOLv0 End*/



	.webstore .wrap_pager {
		padding:10px 0 10px;
		text-align:right;
	}
	.webstore .pagination {
		display:inline-block;
		vertical-align:middle;
		font-family:Arial,sans-serif;
	}
		.webstore .pagination a {
			display:inline-block;
			height:13px;
			line-height:13px;
			vertical-align:middle;
			padding:0;
			margin: 3px 0;
			font-size:13px;
			text-align:middle;
		}
		.webstore .pagination a.current {
			color:#545663;
		}
		.webstore a.previous, .webstore a.next {
			display:inline-block;
			vertical-align:middle;
			height:13px;
			line-height:13px;
			padding:0 2px;
		}

	/* SLIDER VEHICULES */

	.webstore .vehicules .title_article {
        min-height: 2em;
		text-transform:none;
	}
	.webstore .filters {
		margin-bottom:15px;
		font-family:'Peugeot';
	}
	.webstore .filters li {
		display:inline-block;
		font-size:0.8em;
	}
		.webstore .filters li a {
			padding:8px 30px 8px 15px;
			display:block;
			position:relative;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			border-radius: 5px;
		}
			.webstore .filters li a span {
				position:absolute;
				top:45%;
				right:12px;
				display:inline-block;
				height:6px;
				width:10px;
				background:url("../../img/common/fleches/fleche_bleue_bottom.png") no-repeat;
			}
		.webstore .filters li a.selected {
			color:#555766;
			-moz-box-shadow: 0px 1px 1px 1px #999999;
			-webkit-box-shadow: 0px 1px 1px 1px #999999;
			box-shadow:	0px 1px 1px 1px #999999;
			background: rgb(235,235,235);
			background: -moz-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(202,204,203,1) 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(235,235,235,1)), color-stop(100%,rgba(202,204,203,1)));
			background: -webkit-linear-gradient(top, rgba(235,235,235,1) 0%,rgba(202,204,203,1) 100%);
			background: -o-linear-gradient(top, rgba(235,235,235,1) 0%,rgba(202,204,203,1) 100%);
			background: -ms-linear-gradient(top, rgba(235,235,235,1) 0%,rgba(202,204,203,1) 100%);
			background: linear-gradient(to bottom, rgba(235,235,235,1) 0%,rgba(202,204,203,1) 100%);
		}
			.webstore .filters li a.selected span {
				background:url("../../img/common/fleches/fleche_grise_bottom.png") no-repeat;
			}

		.vehicules .motorisation {
			text-transform:uppercase;
            min-height: 4em;
		}
			.vehicules .motorisation span.grey {
				font-style:normal;
				text-transform:none;
			}
		.vehicules .orange {
			margin:10px 0;
			line-height:1.2;
		}
			.vehicules .orange .lined {
				text-decoration: line-through;
			}
			.vehicules .orange .tarif {
				font-size:1.5em;
				font-weight:bold;
			}

		.vehicules .price_resume {
			text-transform:none;
			margin-top:10px;
		}
		
		
		.widgetVO .modeldescription
		{
		padding:0px !important;
		margin:0px !important;
		 }
		.widgetVO .description
		{
		font-size:16px !important;
		padding:0px !important;
		margin:0px !important;
		
		}
		.widgetVO .vehiclePanelDescription
		{
		padding:1px;
		margin-top:0px !important;
		margin-bottom:0px !important;
		margin-left:5px !important;
		margin-right:5px !important;
		}
		
		
		
	.widgetVO .premiumpopin > img, .widgetVO .primopopin > img {
			margin-top: 0px !important;
		}
		.widgetVO .vehiclePanelDescription table {
			
			line-height: 9px!important;
		}
		
		.widgetVO  img
		{
		margin-bottom:0px !important;
		}
		.widgetVO .value
		{
		padding:0px !important;
		font-size:16px !important;
		
		}
		
		.widgetVO a.promotionPicture img {
		    display: block;
			position: absolute;
			right: 10px;
			top: 10px;
			width: 50%;
		}
		
		.widgetVO .secondHandVehiclePicture{
		max-height: 138px;
		}
		 .price
		{
		font-size:17px !important;
		margin-left:5px !important;
		}
	
	
	